<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>FMMacRecordNarrationView.continue</key>
	<string>Vai alla diapositiva successiva</string>
	<key>FMMacRecordNarrationView.level</key>
	<string>Livello:</string>
	<key>FMMacRecordNarrationView.narration</key>
	<string>Narrazione</string>
	<key>FMMacRecordNarrationView.playback</key>
	<string>Riproduzione:</string>
	<key>FMMacRecordNarrationView.playback.muteAudio</key>
	<string>Disattiva gli altri Audio</string>
	<key>FMMacRecordNarrationView.source</key>
	<string>Fonte:</string>
	<key>FMMacRecordNarrationView.start</key>
	<string>Avvia Registrazione</string>
	<key>FMMacRecordNarrationView.stop</key>
	<string>Interrompi Registrazione</string>
	<key>FMMacRecordNarrationView.title</key>
	<string>Registra narrazione</string>
	<key>FMMacRecordNarrationView.workflow</key>
	<string>Flusso di lavoro:</string>
	<key>FMMacRecordNarrationView.workflow.keepTiming</key>
	<string>Mantieni il timing esistente</string>
	<key>FMMacRecordNarrationView.workflow.newTiming</key>
	<string>Definisci Nuovo Timing</string>
	<key>Record Narration</key>
	<string>Registra Narrazione</string>
</dict>
</plist>
